Page 1 of 1

Java error in cli interface

Posted: March 19th, 2010, 1:00 pm
by juanma
Hi, i testing sesam and when try to execute cli, get this error:

java.lang.UnsupportedClassVersionError: (de/sep/sesam/cli/CliMani) bad major version at offset=6

result from /opt/sesam/bin/sesam/java -version:

java version "1.6.0_18"
Java(TM) SE Runtime Environment (build 1.6.0_18-b07)
Java HotSpot(TM) Client VM (build 16.0-b13, mixed mode, sharing)

OS: OES2 Linux SP1

thx

Re: Java error in cli interface

Posted: March 22nd, 2010, 2:53 pm
by ossi1001
Hy,

there could be a problem with the global Java version. Execute this command in a Shell
export PATH=/opt/sesam/bin/sesam/:$PATH

and try again to execute the commands.

Regards, ossi1001

Re: Java error in cli interface

Posted: March 23rd, 2010, 1:35 pm
by juanma
Ok, work fine now, thx !!!!

Re: Java error in cli interface

Posted: March 1st, 2011, 10:47 am
by markalexis
thanks for bringing this up and thanks for the info.








gopro motorsports hero